=== debian/changelog ===
libical (0.44-3) unstable; urgency=low

  * Add patch to fix FTBFS on GNU/kFreeBSD due to an undefined reference to
    __bswap32. Thanks to Petr Salinger. (Closes: #566776)

 -- Fathi Boudra <fabo@debian.org>  Mon, 25 Jan 2010 11:22:20 +0100

libical (0.44-2) unstable; urgency=low

  * Add patch to fix headers inclusion (Closes: #549757)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Fathi Boudra <fabo@debian.org>  Sat, 16 Jan 2010 23:41:47 +0100

libical (0.44-1) unstable; urgency=low

  * New upstream release
  * Remove all patches - merged upstream
  * Update debian/control:
    - Drop cdbs and quilt build dependencies
    - Bump Standards-Version to 3.8.3 (no changes needed)
  * Update debian/copyright: debian packaging copyright
  * Update debian/libical0.symbols: new symbols added (and 2 missing)
  * Update debian/rules: switch to dh usage
  * Update debian/source.lintian-overrides

 -- Fathi Boudra <fabo@debian.org>  Sat, 03 Oct 2009 09:56:13 +0200

libical (0.43-3) unstable; urgency=low

  * Set ICAL_ERRORS_ARE_FATAL to false by default (Closes: #537346)

 -- Fathi Boudra <fabo@debian.org>  Fri, 17 Jul 2009 14:34:45 +0200

libical (0.43-2) unstable; urgency=low

  * Add 03_fix_implicit_pointer_conversion_bug511598.diff (Closes: #511598)
    It fixed functions implicitly converted to pointer
    Thanks to Dann Frazier

 -- Fathi Boudra <fabo@debian.org>  Mon, 12 Jan 2009 18:39:36 +0100

libical (0.43-1) unstable; urgency=low

  * New upstream release
  * Update debian/libical0.symbols:
    * Add ical_tzid_prefix and icaltimezone_set_tzid_prefix

 -- Fathi Boudra <fabo@debian.org>  Mon, 12 Jan 2009 10:57:53 +0100

libical (0.42-1) unstable; urgency=low

  * New upstream release (Closes: #503960)
    Thanks to Yavor Doganov for the GNU/kFreeBSD patch
  * Switch from autotools to cmake build system
  * Update build dependencies:
    * Add quilt
    * Remove chrpath
    * Replace autotools-dev by cmake
  * Bump compat/debhelper to 7
  * Fix lintian warnings:
    * Add debian/source.lintian-overrides to override outdated
      config.guess and config.sub
    * Fix debhelper-but-no-misc-depends
  * Write a new debian/rules as we use cmake now
  * Add debian/libical0.symbols file
  * Add patches:
    * 01_add_static_libraries.diff
      Build static libraries when cmake build system is used
    * 02_fix_ical.h_install_path.diff
      Install /usr/include/ical.h to inform the path is deprecated and
      /usr/include/libical.h should be used

 -- Fathi Boudra <fabo@debian.org>  Fri, 09 Jan 2009 19:07:45 +0100

libical (0.33-1) unstable; urgency=low

  * New upstream release
  * Update libical-dev package: add libical.pc

 -- Fathi Boudra <fabo@debian.org>  Mon, 15 Sep 2008 09:50:36 +0200

libical (0.32-1) unstable; urgency=low

  * New upstream release
  * Use system time zone data:
    * Add tzdata build-dependency and dependency on libical0
  * Bump Standards-Version to 3.8.0 (no changes needed)

 -- Fathi Boudra <fabo@debian.org>  Sun, 07 Sep 2008 12:35:48 +0200

libical (0.31-1) unstable; urgency=low

  * New upstream release
  * Add build dependency on chrpath to clean up rpath

 -- Fathi Boudra <fabo@debian.org>  Thu, 13 Mar 2008 20:13:59 +0100

libical (0.30-1) unstable; urgency=low

  * New upstream release. (Closes: #454172)
  * Bump compat/debhelper to 6.
  * Update my e-mail address.
  * Update Homepage field.
  * Update copyrights.

 -- Fathi Boudra <fabo@debian.org>  Sat, 02 Feb 2008 17:50:37 +0100

libical (0.27-1) unstable; urgency=low

  * Initial Debian release (Closes: #404862)
  * Remove dirs and README.Debian
  * Add soname patch
  * compat: bumped to 5
  * control:
    * convert package to cdbs
    * add myself as uploader
    * bump Standards-Version to 3.7.2
    * rewrite descriptions
  * copyright: complete rewrite

  [ Wilfried Goesgens ]
  * Update to aurore ical.

 -- Fathi Boudra <fboudra@free.fr>  Sun, 25 Nov 2007 21:14:55 +0100
