=== debian/control ===
Source: libical
Section: libs
Priority: optional
Maintainer: Fathi Boudra <fabo@debian.org>
Build-Depends: debhelper (>= 7.4), cmake, tzdata
Standards-Version: 3.8.3
Homepage: http://freeassociation.sourceforge.net

Package: libical-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libical0 (= ${binary:Version})
Description: iCalendar library implementation in C (development)
 libical is an open source implementation of the IETF's iCalendar calendaring
 and scheduling protocols (RFC 2445, 2446, and 2447). It parses iCal components
 and provides a C API for manipulating the component properties, parameters,
 and subcomponents.

Package: libical0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tzdata
Description: iCalendar library implementation in C (runtime)
 libical is an open source implementation of the IETF's iCalendar calendaring
 and scheduling protocols (RFC 2445, 2446, and 2447). It parses iCal components
 and provides a C API for manipulating the component properties, parameters,
 and subcomponents.
 .
 This package contains the files necessary for running applications that use
 the libical library.
