=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --buildsystem=cmake --list-missing $@

.PHONY: override_dh_auto_test
